-- set_activ_free_leaf(("ZalBratyevOlen");

CreateDopLocationOutfit()

addstaticobjecttogame(1,"BigTexture98",281,45,"",0,0,656,536);--Layer_44_14_11
speciale_action(2,1)

NewObj("luk_14_11","luk_14_11",286,152,"17");
-- AddEmiter(obj.luk_14_11.id,"Inv");
-- StartEmiter("Inv");
setCursor(obj.luk_14_11.id,4);
speciale_action(2,obj.luk_14_11.id)

rog_14_11_table={455,269,500,269,500,295,455,295};
CreatePolygon(5,4,"rog_14_11_table");
--ShowPolygon(5,true);
setCursor(5,13)

addstaticobjecttogame(2,"dop37_14_11",100,46,"");--dop37_14_11
speciale_action(2,2)
addstaticobjecttogame(3,"BigTexture98",448,84,"",656,0,159,212);--olenij_rog_14_11
speciale_action(2,3)
addstaticobjecttogame(4,"BigTexture98",259,87,"",656,212,273,494);--olen
-- speciale_action(2,4)

addstaticobjecttogame(100,"dop36_14_11",100,45,"");--dop36_14_11